#section1
{
	background-image: url('../images/home-bg.png');
	background-position: center -80px;
	background-repeat: no-repeat;
	background-size: 1920px 1005px;
	height: 583px;
}

#section1-1
{
	background: rgba(255, 255, 255, 0.8);
	border-radius: 2px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
	padding: 43px 40px 48px;
	position: absolute;
	right: 0;
	top: 88px;
	width: 471px;
}

#section1-1 p
{
	line-height: 1.4;
}

#section1-1 #getStarted
{
	margin-top: 25px;
	width: 167px;
}

#section1-1 #watchVideo
{
	border-bottom: 1px dashed #343741;
	display: inline-block;
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	font-weight: 700;
	margin-left: 61px;
	margin-top: 17px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

#section2-1
{
	font-size: 15px;
}

#section2-1 .image-left,
#section2-1 .image-right
{
	overflow: hidden;
	padding-bottom: 48px;
	padding-top: 48px;
	white-space: nowrap;
}

#section2-1 .image-left-image,
#section2-1 .image-right-image
{
	background-repeat: no-repeat;
	background-size: 450px 240px;
	display: inline-block;
	height: 240px;
	vertical-align: middle;
	width: 56%;
}

#section2-1 .image-right-image
{
	background-position-x: 100%;
}

#section2-1 .image-left-container,
#section2-1 .image-right-container
{
	display: inline-block;
	vertical-align: middle;
	width: 44%;
}

#section2-1 p
{
	line-height: 1.4;
}

#section2-1 #feature-1
{
	background-image: url('../images/home-feature-1.png');
}

#section2-1 #feature-2
{
	background-image: url('../images/home-feature-2.png');
}

#section2-1 #feature-3
{
	background-image: url('../images/home-feature-3.png');
}

#section2-1 #feature-4
{
	background-image: url('../images/home-feature-4.png');
}

#section2-2
{
	background: #cfe2f0;
}

#section3-1
{
	background: #accfe5;
	color: #27394c;
}

#section3-1 .container
{
	padding-bottom: 80px;
	padding-top: 77px;
}

#section3-1 a
{
	color: #27394c;
}

#section3-1 #flower
{
	background-image: url('../images/home-flower.png');
	background-repeat: no-repeat;
	background-size: 497px 304px;
	height: 304px;
	position: absolute;
	right: -100px;
	top: -64px;
	width: 497px;
}

#section3-1 p
{
	line-height: 1.4;
	margin-right: 270px;
}

#section3-1 .container-white
{
	height: 258px;
	margin-top: 54px;
	position: relative;
}

#section3-1 .container-white #sega
{
	background-image: url('../images/home-sega.png');
	background-repeat: no-repeat;
	background-size: 124px 45px;
	height: 45px;
	position: absolute;
	left: 86px;
	top: 107px;
	width: 124px;
}

#section3-1 .container-white #crytek
{
	background-image: url('../images/home-crytek.png');
	background-repeat: no-repeat;
	background-size: 178px 57px;
	height: 57px;
	position: absolute;
	left: 396px;
	top: 94px;
	width: 178px;
}

#section3-1 .container-white #xsolla
{
	background-image: url('../images/home-xsolla.png');
	background-repeat: no-repeat;
	background-size: 96px 92px;
	height: 92px;
	position: absolute;
	left: 742px;
	top: 83px;
	width: 96px;
}

#section2-2,
#section3-2
{
	height: 186px;
	padding-top: 72px;
	text-align: center;
}

#section2-2 #readyToGo,
#section3-2 #getOnIt
{
	display: inline-block;
	margin-right: 26px;
	margin-top: 6px;
	vertical-align: top;
}

#section2 #signUpFree,
#section3 #signUp
{
	vertical-align: top;
	width: 167px;
}